# react-native-sample-android-toast

## Getting started

`$ react-native-sample-android-toast-version10--save`

### Mostly automatic installation

`$ react-native link react-native-sample-android-toast-version10`

## Usage
```javascript
import SampleAndroidToast from 'react-native-sample-android-toast-version10';

// TODO: What to do with the module?
SampleAndroidToast;
```
